# Base de données
POSTGRES_DB=sargasses
POSTGRES_USER=app
POSTGRES_PASSWORD=changeme

# Symfony (copier dans backend/.env.local)
DATABASE_URL="postgresql://app:changeme@db:5432/sargasses?serverVersion=16&charset=utf8"
REDIS_URL=redis://redis:6379
APP_ENV=prod
APP_SECRET=changeme_generate_with_openssl

# API externes
SENTINEL_HUB_CLIENT_ID=
SENTINEL_HUB_CLIENT_SECRET=
NOAA_GRIB_BASE_URL=https://nomads.ncep.noaa.gov
